/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/Accessibility.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/AcroForm
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/AcroForm.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/Annotations
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/Annots.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/checkers.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/DigSig.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/EFS.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/EScript.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/LegalPDF.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/MakeAccessible.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/PDDom.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/PPKLite.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/SaveAsRTF.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/SearchFind.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/SendMail.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/SOAP.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/Spelling.api
/usr/lib/Adobe/Acrobat7.0/Reader/intellinux/plug_ins/wwwlink.api
